cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Romayev <roma...@yahoo.com>
Subject Re: How to use Session framework in cocoon 2.0.4?
Date Tue, 20 May 2003 17:39:51 GMT
session-fw block is part of cocoon-2.1 and, hence,
compatible with this version of cocoon.  2.0.4 used to
have (probably still does) some elements of the
framework in it's scratchpad area, so as long as you
include scratchpad in your build (see INSTALL.TXT),
you should be able to use them.

Do you have to use 2.0.4?

--- "g[R]eK" <gReK@warsztat.pac.pl> wrote:
> <. Hi cocoon-users! .>
> 
>   I want use session framework in cocoon 2.0.4. How
> can i do this?
>   I tried copy "cocoon-session-fw-block.jar" file
> from Cocoon's 2.1M1 lib
>   directory to Cocoon's 2.0.4 lib directory, but it
> doesn't work :-(
>   (I know it is stupid, but it was only one idea
> that came to my head)
>   So how to use session framework?
> 
>   PS. Sorry for any mistakes, my english sucks :-(
> 
> -- 
> Best regards
> <. g[R]eK mailto:gReK@warsztat.pac.pl               
>                     .>
> 
> 
>
---------------------------------------------------------------------
> To unsubscribe, e-mail:
> cocoon-users-unsubscribe@xml.apache.org
> For additional commands, e-mail:
> cocoon-users-help@xml.apache.org
> 


---------------------------------------------------------------------
To unsubscribe, e-mail: cocoon-users-unsubscribe@xml.apache.org
For additional commands, e-mail: cocoon-users-help@xml.apache.org


Mime
View raw message